@charset "UTF-8";
/* CSS Document */
body{
	
	margin:10%;
    font-size: 16px;
	line-height:24px;
    font-family: 'Helvetica Neue','Arial', sans-serif;
	color: #312B25;
	background-color:#edf3f5;		
 }



a{
	color: #8DCF5F;
}


h1{
	
	font-weight:bold;
	font-size:40px;
	color: #8DCF5F;
	letter-spacing:-1px;
	line-height:40px;
}




.button{
	
	float:left;
    transform:   scale3D(.8,.8,.8) translateZ(150px);
	z-index:-100000;
	background-color:#8DCF5F;	
	border-radius: 50%;
	margin-left:-18px;
	margin-right:20px;
	margin-top:45px;
	width:50px;
	height:49px;
	color:#fff;
	font-family: 'ArrrowsRegular';
	font-size:28px;
	line-height:48px;
	text-align:center;

}


.buttonText{
	margin-left:-25px;
	font-family: 'Arial';
	width:auto;
	padding-left:30px;
	padding-right:30px;
	font-size:21px;
	border-radius: 25px;
	
}

@media only screen and (max-width: 600px) {
	
	  body{
	
		
				margin:5%;
				line-height:20px;
                font-size: 14px;
		
 }
 
 h1{
	
	font-weight:bold;
	font-size:30px;
	color: #8DCF5F;
	letter-spacing:-1px;
	line-height:30px;
}

}


